#bke_wrapper {
	background:				none;
	margin:					0 auto;
	padding:				0 0 20px;
}

.panel,
.roomsavailability {
	background:				#0D1624;
	border:					1px solid #333;
	margin-bottom:			20px;
	padding:				20px 20px 0;
}

.roomsavailability {
	padding-bottom:			20px;
}

.panel strong,
.panel b {
	color:					#fff;
}

.panel h2 {
	margin:					0;
}

table.quicksearch{
	width:					auto !important;
}
table.quicksearch td{
	vertical-align: middle;
}

#loyalty_message {
	margin-bottom:			20px;
}

.l {
	float:					left;
}

/* FORM ELEMENTS
=============================================================================================================*/

#bke_wrapper input[type=text],
#bke_wrapper input[type=password],
#bke_wrapper select,
#bke_wrapper textarea {
	background: #0D1624;
	border: 1px solid #444;
	color: #ccc;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 4px 8px;
}

#bke_wrapper option {
	padding: 0 5px;
}

#bke_wrapper input[type=text],
#bke_wrapper input[type=password],
#bke_wrapper textarea {
	padding: 3px 5px;
}

#bke_wrapper input[type=submit],
.crossell .booknow a {
	background: #decf8e;
	background: -moz-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #decf8e), color-stop(100%, #a09054));
	background: -webkit-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: -o-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: -ms-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: linear-gradient(to bottom, #decf8e 0%, #a09054 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#decf8e', endColorstr='#a09054', GradientType=0 );
	color: #fff;
	border: 1px #ccc #b6a96c;
	display: inline-block;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 30px;
	text-transform: uppercase;
	zoom: 1;
	*display: inline;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.9);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.9);
	text-shadow: 0 -1px 0 #93885d;
	cursor: pointer;
}

#bke_wrapper input[type=submit]:hover,
.crossell .booknow a:hover {
	background: #a09054;
	background: -moz-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #a09054), color-stop(100%, #decf8e));
	background: -webkit-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: -o-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: -ms-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: linear-gradient(to bottom, #a09054 0%, #decf8e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a09054', endColorstr='#decf8e', GradientType=0 );
	text-decoration: none;
}

.register input[type=text],
.register input[type=password] {
	width:					35%;
}

/* SEARCHBOX
=============================================================================================================*/

.field-wrapper {
	clear:					both;
	display:				block;
	padding:				1px 0;
	width:					100%;
}

.field-wrapper input[type=text] {
	width:					107px;
}

.label {
	float:					left;
	padding-top:			2px;
	width:					40px;
}

.submit-wrapper {
	padding-top:			10px;
	text-align:				center;
}

.submit-wrapper input {
	margin:					0;
}

/* AVAILABILITY
=============================================================================================================*/

.checkavailhead h2 {
	float:					left;
	margin:					0 20px 20px 0;
}

.checkavailhead ul {
	margin:					5px 0;
}

.checkavailhead ul li {
  display: inline;
  margin-right: 15px;
}

.expandimage {
	background:				none;
	border:					0;
	float:					left;
	margin-right:			10px;
}

.rightprice {
	float:					right;
}

.rightprice strong {
	font-size:				150%;
}

.availability_matrix_wrapper h2 {
	float:					left;
	margin:					0;
}

/* Room List
------------------------------------------------------------------------------------------------------------*/

.roomlist {
	background:				#0D1624;
	border:				1px solid #444;
	margin-bottom:			5px;
}

.roomlist td {
	padding:				5px;
}

.roomlist .roomimage img {
	float:					left;
	margin:					0 10px 10px 0;
}

.roomlist .offer {
	border-bottom:			1px solid #333;
	border-top:				1px solid #333;
	margin:					10px 0;
	padding:				10px 0;
	text-align:				right;
}

.roomlist .offer td {
	text-align:				left;
}

.roomlist .offer .offer_occupant {
	float:					left;
	padding-top:			2px;
}

.roomlist .offer .totalprice {
	text-align:				right;
}

.roomlist .roomsleft {
  background: none repeat scroll 0 0 #C9C386;
  color: #081327;
  float: right;
  font-size: 11px;
  padding: 2px 6px;
  text-transform: uppercase;
}

.roomlist .chooserooms {
	text-align:right;
}

.expand-link a, a.expand-link {
	background: #A4965C;
	color: #FFFFFF;
	padding: 10px 20px;
	float:right;
	cursor: pointer;
}

.detail {
	display:				none;
}

.expand {
	display:				block;
}

/* ROOM CONFIGURATION
=============================================================================================================*/

.roomconfig-image {
	float:					left;
	width:					19%;
}

.roomconfig-config {
	float:					right;
	width:					80%;
}

.booking {
    border-collapse:		collapse;
    margin:					10px 0;
	width:					100%;
}

.booking td {
	border:					1px solid #333;
	padding:				5px 10px;
}

.bke_enhance {
	border:					1px solid #333;
	margin-bottom:			10px;
	padding:				10px;
	width:					100%;
}

.bke_enhance_cat_checkbox {
	width:					5%;
}

.bke_enhance_cat_title {
	width:					95%;
}

.bke_enhance_item_table {
	width:					70%;
}

.bke_enhance_item_checkbox {
	width:					12%;
}

.bke_enhance_item_title {
	width:					68%;
}

.bke_enhance_item_price {
	text-align:				right;
	width:					20%;
}

.room-enhance {
	display:				none;
	width:					100%;
}

.roomconfig-config h2 {
	font-size:				100%;
	font-family:			inherit;
}

.gridarrow-hide {
  background: none repeat scroll 0 0 #333 !important;
  color: #aaa!important;
  margin-bottom: 10px;
}

.booking input {
  width: 45% !important;
}

/* RESERVATION FORM
=============================================================================================================*/

.bookdetails {
	padding-bottom:			15px;
}

.roomdetail .totalborder td {
	border-top:				1px solid #ddd;
	border-bottom:			1px solid #ddd;
	padding:				5px 0;
}

.total,
.ban {
	color:					#4C4037;
	font-size:				16px;
	font-weight:			bold;
}

.ban {
	background:				#fff;
	text-align:				center;
}

.italic {
	color:					#4C4037;
	text-align:				right;
}

#price-total {
	background:				#A4965C;
	border:					1px solid #333;
	-moz-box-shadow:		0px 0px 0px rgba(000,000,000,0),
							inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:		0px 0px 0px rgba(000,000,000,0),
							inset 0px 0px 1px rgba(255,255,255,0.6);
	box-shadow:				0px 0px 0px rgba(000,000,000,0),
							inset 0px 0px 1px rgba(255,255,255,0.6);
	color:					#fff;
	display:				block;
	font-size:				16px;
	font-weight:			bold;
	margin:					20px 0 5px 0;
	padding:				20px;
	text-align:				center;
	text-shadow:			-1px -1px #000;
}

#price-total p,
.deposit-due p,
#deposit-due p {
	margin:					0;
}

#price-total a,
.deposit-due a,
#deposit-due p {
		color: 	#FFFFFF;
}

#price-total span {
	font-size:				10px;
	font-style:				italic;
	text-shadow:			none;
}

#equivalent {
	display:				block;
	font-size:				14px;
	text-align:				center;
}

.end {
	padding:				20px;
}

.end h2 {
	font-size:				18px;
	margin:					0;
}

.personaldetail {
    border-right:			1px solid #ddd;
    border-top:				1px solid #ddd;
    float:					left;
    margin:					10px 0 20px 0;
    padding:				0 2% 0 0;
    width:					47.9%;
}

.personaldetail img {
	background:				none;
	border:					0;
	padding:				0;
}

.payment {
	border-right:			0;
	padding:				0 0 0 2%;
}

.perdetail {
	float:					left;
	width:					52%;
}


input.res_text {
	width:					90%;
}

textarea.res_text {
	width:					95%;
}

table label {
	padding:				10px 0 3px 0;
	width:					100%;
	display:				block;
}

.cvv input {
	width:					50px;
}

a.cvvno {
	margin-left:			4px;
}

.agreement h2 {
    border-bottom:			1px solid #ddd;
	padding-bottom:			0.7em;
}

span.newsletter {
	float:					left;
	padding-top:			12px;
}

#bke_wrapper img {
	background:				#fff;
	border:					1px solid #ddd;
	padding:				4px;
	max-width: 				120px;
}

#bke_wrapper .creditcards img,
#bke_wrapper .expand img {
	background:				none;
	border:					0;
	padding:				0;
}

#bke_wrapper .expand img {
	position:				relative;
	top:					9px;
}

.terms {
	display:				none;
}

/* TABS
=============================================================================================================*/

ul.specialgroup, ul.gifteventgroup, ul.giftvouchergroup {
  float: left;
  margin: 0;
  width: 100%;
}

ul.specialgroup li,
ul.gifteventgroup li,
ul.giftvouchergroup li {
	float:					left;
	margin:					0 4px 4px 0;
}

ul.specialgroup li a,
ul.gifteventgroup li a,
ul.giftvouchergroup li a {
	background: #decf8e;
	background: -moz-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #decf8e), color-stop(100%, #a09054));
	background: -webkit-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: -o-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: -ms-linear-gradient(top, #decf8e 0%, #a09054 100%);
	background: linear-gradient(to bottom, #decf8e 0%, #a09054 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#decf8e', endColorstr='#a09054', GradientType=0 );
	color: #fff;
	border: 1px #ccc #b6a96c;
	display: block;
	font-family: "PT Serif", serif;
	font-size: 14px;
	padding: 5px 10px;
	text-transform: uppercase;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.9);
	text-shadow: 0 -1px 0  rgba(0,0,0,0.9);
	cursor: pointer;
}

ul.specialgroup li a:hover,
ul.gifteventgroup li a:hover,
ul.giftvouchergroup li a:hover {
	background: #a09054;
	background: -moz-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #a09054), color-stop(100%, #decf8e));
	background: -webkit-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: -o-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: -ms-linear-gradient(top, #a09054 0%, #decf8e 100%);
	background: linear-gradient(to bottom, #a09054 0%, #decf8e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a09054', endColorstr='#decf8e', GradientType=0 );
	text-decoration: none;
}

ul.specialgroup li.activespecial a,
ul.gifteventgroup li.activeevent a,
ul.giftvouchergroup li.activevoucher a {
	background: #454e5d; /* Old browsers */
	background: -moz-linear-gradient(top,  #454e5d 0%, #07101f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#454e5d), color-stop(100%,#07101f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #454e5d 0%,#07101f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #454e5d 0%,#07101f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #454e5d 0%,#07101f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #454e5d 0%,#07101f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454e5d', endColorstr='#07101f',GradientType=0 ); /* IE6-9 */
}

ul.specialgroup li.activespecial a:hover,
ul.gifteventgroup li.activeevent a:hover,
ul.giftvouchergroup li.activevoucher a:hover {
	background: #07101f; /* Old browsers */
	background: -moz-linear-gradient(top,  #07101f 0%, #454e5d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07101f), color-stop(100%,#454e5d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #07101f 0%,#454e5d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #07101f 0%,#454e5d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #07101f 0%,#454e5d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #07101f 0%,#454e5d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07101f', endColorstr='#454e5d',GradientType=0 ); /* IE6-9 */
}

/* SPECIAL OFFERS
=============================================================================================================*/

.specialtable {
	background:				#0D1624;
	border:					1px solid #333;
	margin-bottom:			1em;
	padding:				10px;
}

.specialtable td {
	padding:				10px;
	vertical-align:			top;
}

.specialname h2 {
	margin:					0;
}

.specialimage {
	padding-right:			0;
	width:					15%;
}


.grouped-specials {
	list-style: none;
	margin: 0;
	padding: 0;
}

.left-specials {
	margin-top:				30px;
}

.left-specials li {
	background:				#0D1624;
	border:					1px solid #333333;
	box-shadow:				0 2px 3px rgba(0,0,0,0.05);
	height:					86px;
	margin-bottom:			10px;
	padding:				10px;
}

.left-specials img {
	float:					left;
	margin-right:			10px;
}

.left-specials a {
	color:					#999;
	font-weight:			bold;
	text-transform:			uppercase;
	font-size:				17px;
}

/* GROUPED SPECIAL OFFERS
=============================================================================================================*/

.crossell {
	background:				#f5f4f0;
	border:					1px solid #ddd;
	float:					left;
	margin:					1%;
	padding:				2%;
	width:					43.7%;
}

.crossell a {
	color:					#736A63;
}

.crossell a {
	text-decoration:		none;
}

.crossell p {
	height:					145px;
	overflow:				hidden;
}

.crossell img {
	float:					left;
	margin:					0 10px 10px 0;
}

.crossell .booknow {
	height:					25px;
	margin:					0;
	overflow:				visible;
	text-align:				right;
}

.crossell .booknow a {
	padding:				5px 10px;
}

/* GROUPED SPECIALS
==============================================================================================================*/
.grouped-specials .offer{
	background: #fff;
	border:1px solid #ccc;
	list-style: none;
	padding: 20px;
	text-align: center !important;
	margin-bottom: 20px;
}
.grouped-specials .offer .offer-image{
	display: inline-block;
	clear: both;
	float: none;
}

.grouped-specials .offer .offer-image img{
min-height: 86px;
}

.grouped-specials .offer .btn-small{
	display: inline-block;
	padding: 5px 10px;
}

/* VOUCHERS
=============================================================================================================*/

.panel .roomsavailability {
	margin-bottom:			20px;
}

.roomlist .voucherdedication {
	border-top:				1px solid #ddd;
	padding:				20px;
}

.roomlist .voucherdedication ul li {
	float:					left;
	margin-right:			10px;
}

.roomlist .voucherdedication ul li input {
	width:					190px;
}

.roomlist .voucherdedication ul li textarea {
	width:					402px;
}

.deposit-due,#price-net, #deposit-due, #equivalent {
	background:				#111;
	border:					1px solid #333;
	font-size:				16px;
	font-weight:			bold;
	margin:					0 0 5px!important;
	padding:				20px;
	text-align:				center;
}


#bke_voucher_delivery {
	margin-bottom:			15px;
}

#bke_voucher_delivery li {
	padding:				3px 20px;
}

#bke_voucher_delivery li input {
	margin:					0px 5px;
	position:				relative;
	top:					2px;
}

.mt10 {
	padding-bottom:			20px;
}

/* EVENTS
=============================================================================================================*/

.evt_dur {
	color:					#8DD9DA;
}

/* REVIEWS
=============================================================================================================*/

.review {
	padding-bottom:			20px;
}

.review img {
	background:				none;
	border:					0;
	padding:				0;
}

.review .date {
	margin:					0;
	padding-top:			3em;
}

.review h2 {
	margin-top:				0;
}

.review .pros,
.review .cons {
	width:					48%;
}

.review .pros {
	float:					left;
}

.review .cons {
	float:					right;
}

.review .stars {
	float:					right;
}

.reviewelement {
	border-bottom:			1px solid #ddd;
	padding:				7px 0;
}

.ratingbox {
	color:					#fff;
	background:				#685d54;
	background:				-moz-linear-gradient(top, #685d54 0%, #362c25);
	background:				-webkit-gradient(linear, left top, left bottom, from(#685d54), to(#362c25));
	-moz-border-radius:		45px;
	-webkit-border-radius:	45px;
	border-radius:			45px;
	border:					1px solid #4c4037;
	-moz-box-shadow:		0px 0px 0px rgba(000,000,000,0),
							inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:		0px 0px 0px rgba(000,000,000,0),
							inset 0px 0px 1px rgba(255,255,255,0.6);
	box-shadow:				0px 0px 0px rgba(000,000,000,0),
							inset 0px 0px 1px rgba(255,255,255,0.6);
	float:					right;
	font-family:			Georgia, "Times New Roman", Times, serif;
	font-size:				30px;
	height:					40px;
	line-height:			1em;
	padding:				15px 0;
	text-align:				center;
	text-shadow:			-1px -1px #2a2421;
	width:					70px;
}

#reviewform td {
	padding:				5px 10px;
}

#reviewform td textarea {
	width:					97%;
}

/* FACEBOOK
=============================================================================================================*/

div.fb-like {
	margin-left:			5px;
}

#post-to-facebook a {
	background:				#DCCE92 !important;
	color: 					#fff !important;
	border:					3px solid #D8DFEA;
	border-radius:			5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
	cursor:					pointer;
	display:				block;
	font-size:				13px;
	font-weight:			bold;
	margin:					10px;
	padding:				7px;
	text-align:				center;
}

/* NO AVAILABILITY
=============================================================================================================*/

.remark {
	background:				#1A2434;
	border-top:				1px solid #394251;
	margin-top:				5px;
	padding:				5px 10px;
}

.roomsavailability.form td {
	padding:				5px 10px!important
}

.roomsavailability.form .alt td {
	background:				#1A2434;
}

#availframe1 {
	width:					780px !important;
}

/* NEW SECURE IFRAME
=============================================================================================================*/

#secure-iframe {
	float: left;
/*	margin: 0px 0 50px;*/
	width: 96%;
	height: 375px;
/*	background: none repeat scroll 0 0 #fff;*/
	box-shadow:				0 2px 3px rgba(0,0,0,0.05);
 	/* border:1px solid #CCCACB; */
/* 	border-bottom: 1px solid #999;
	border-right: 1px solid #999; */
	color: #444444;
	font-size: 12px;
	margin-bottom: 20px;
	padding: 15px;
	display:none;
}
/*#secure-iframe,
#secure-iframe label{
	color: #000 !important;
}*/

#pay-iframe {
	border: none;
}

.month1 {
  margin-right: 10px;
}



@media (max-width: 768px) {

	.availtablemain1 {
		display: none;
	} 

	.roomsavailability.option {
	  background: none repeat scroll 0 0 transparent;
	  border: medium none;
	  margin-bottom: 0;
	  padding-bottom: 0;
	}  
}


@media (max-width: 500px) {

	.availtablemain1 {
		display: none;
	} 
	.roomsavailability.option {
		  background: none repeat scroll 0 0 transparent;
		  border: medium none;
		  margin-bottom: 0;
		  padding-bottom: 0;
	}   

}